contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0162251.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v52b8w73
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/162251
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/162251
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0107/0162251/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0162251/
identification:
  abstract:
    en: This dataset includes Surface underway, chemical, meteorological and physical
      data collected from SOOP M/V Nuka Arctica lines in the North Atlantic Ocean
      from 2008-01-08 to 2009-01-07. These data include measurements of mole fraction
      of CO2 in the equilibrator headspace (dry) at equilibrator temperature, mole
      fraction of CO2 measured in dry outside air, barometric pressure in the equilibrator
      headspace, water temperature in equilibrator, sea surface temperature, and fugacity
      of CO2 in sea water at SST and 100% humidity. The instruments used to collect
      these data include carbon dioxide (CO2) gas analyzer and shower head chamber
      equilibrator for autonomous carbon dioxide (CO2) measurement. These data were
      collected by Are Olsen and Truls Johannessen of University of Bergen, Bjerknes
      Centre for Climate Research, Norway and Sara Jutterström of University of Gothenburg,
      Sweden. The dataset consists of 29 cruise data sets.
    fr: This dataset includes Surface underway, chemical, meteorological and physical
      data collected from SOOP M/V Nuka Arctica lines in the North Atlantic Ocean
      from 2008-01-08 to 2009-01-07. These data include measurements of mole fraction
      of CO2 in the equilibrator headspace (dry) at equilibrator temperature, mole
      fraction of CO2 measured in dry outside air, barometric pressure in the equilibrator
      headspace, water temperature in equilibrator, sea surface temperature, and fugacity
      of CO2 in sea water at SST and 100% humidity. The instruments used to collect
      these data include carbon dioxide (CO2) gas analyzer and shower head chamber
      equilibrator for autonomous carbon dioxide (CO2) measurement. These data were
      collected by Are Olsen and Truls Johannessen of University of Bergen, Bjerknes
      Centre for Climate Research, Norway and Sara Jutterström of University of Gothenburg,
      Sweden. The dataset consists of 29 cruise data sets. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0162251', 26NA20080108, 26NA20080117, 26NA20080128, 26NA20080207, 26NA20080218,
        26NA20080229, 26NA20080310, 26NA20080501, 26NA20080513, 26NA20080522, 26NA20080531,
        26NA20080612, 26NA20080702, 26NA20080711, 26NA20080724, 26NA20080801, 26NA20080813,
        26NA20080823, 26NA20080903, 26NA20080913, 26NA20080925, 26NA20081007, 26NA20081016,
        26NA20081026, 26NA20081106, 26NA20081115, 26NA20081219, 26NA20081230, BAROMETRIC
          PRESSURE, BJERKNES > Bjerknes Centre for Climate Research, Bjerknes Centre
          for Climate Research, CARBOOCEAN Integrated Project (CARBOOCEAN), CO2 ANALYZERS
          > CO2 ANALYZERS, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, NUKA ARCTICA, 'NUKA ARCTICA
          (call sign: OXYH2, ICES code: 26NA)', North Atlantic Ocean, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon and Acidification Data System
          (OCADS), Ocean Carbon and Acidification Data System (OCADS) Project, SEA
          SURFACE TEMPERATURE, SOOP Lines, SST_C, Ship Of Opportunity Program (SOOP),
        Surface underway, chemical, fCO2_SW@SST, showerhead equilibrator, surface
          underway]
      fr: [0162251 (FR), 26NA20080108 (FR), 26NA20080117 (FR), 26NA20080128 (FR),
        26NA20080207 (FR), 26NA20080218 (FR), 26NA20080229 (FR), 26NA20080310 (FR),
        26NA20080501 (FR), 26NA20080513 (FR), 26NA20080522 (FR), 26NA20080531 (FR),
        26NA20080612 (FR), 26NA20080702 (FR), 26NA20080711 (FR), 26NA20080724 (FR),
        26NA20080801 (FR), 26NA20080813 (FR), 26NA20080823 (FR), 26NA20080903 (FR),
        26NA20080913 (FR), 26NA20080925 (FR), 26NA20081007 (FR), 26NA20081016 (FR),
        26NA20081026 (FR), 26NA20081106 (FR), 26NA20081115 (FR), 26NA20081219 (FR),
        26NA20081230 (FR), BAROMETRIC PRESSURE (FR), BJERKNES > Bjerknes Centre for
          Climate Research (FR), Bjerknes Centre for Climate Research (FR), CARBOOCEAN
          Integrated Project (CARBOOCEAN) (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR),
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR),
        EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR), NUKA ARCTICA (FR), 'NUKA ARCTICA
          (call sign: OXYH2, ICES code: 26NA) (FR)', North Atlantic Ocean (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Carbon and Acidification
          Data System (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), SEA SURFACE TEMPERATURE (FR), SOOP Lines (FR), SST_C (FR),
        Ship Of Opportunity Program (SOOP) (FR), Surface underway (FR), chemical (FR),
        fCO2_SW@SST (FR), showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY, carbon dioxide (CO2) gas analyzer, oceanography, partial
          pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY (FR), SALINITY (FR), carbon dioxide (CO2) gas
          analyzer (FR), oceanography (FR), partial pressure of carbon dioxide - water
          (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, temperature, and other variables
      collected from surface underway observations using carbon dioxide gas analyzer,
      shower head equilibrator and other instruments from SOOP M/V Nuka Arctica lines
      in the North Atlantic Ocean from 2008-01-08 to 2009-01-07 (NCEI Accession 0162251)
    fr: Partial pressure (or fugacity) of carbon dioxide, temperature, and other variables
      collected from surface underway observations using carbon dioxide gas analyzer,
      shower head equilibrator and other instruments from SOOP M/V Nuka Arctica lines
      in the North Atlantic Ocean from 2008-01-08 to 2009-01-07 (NCEI Accession 0162251)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0162251
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-60.0, 55.0, 20.0, 70.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
